.aside-services {
	text-align: center;
	min-height: 100%;
}

.aside-services .button {
	min-width: auto;
}

@media (min-width: 768px) {
	.aside-services {
		text-align: left;
	}
}

@media (min-width: 992px) {
	.aside-services {
		margin-left: 35px;
		padding-left: 64px;
		border-left: 1px solid #e1e1e1;
	}
}

.aside-services-title {
	letter-spacing: .2em;
}
.list-category {
	display: block;
	text-align: center;
	font-size: 14px;
	line-height: 1.71;
	letter-spacing: .1em;
	color: #151515;
}

.list-category-item a {
	position: relative;
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #e1e1e1;
	text-transform: uppercase;
}

.list-category-item a, .list-category-item a:focus, .list-category-item a:active {
	color: inherit;
}

.list-category-item a:hover {
	color: inherit;
}

.list-category-item a::before {
	position: absolute;
	content: '';
	bottom: -1px;
	left: 0;
	height: 5px;
	width: 0;
	background: #10a7db;
	transition: all .3s ease;
}

.list-category-item a.active::before {
	width: 47px;
}

.list-category-item a:hover:not(.active)::before {
	width: 100%;
}

* + .list-category {
	margin-top: 20px;
}

.aside-services-title + .button {
	margin-top: 40px;
}

@media (max-width: 767.98px) {
	.list-category {
		margin-bottom: 0;
		margin-left: -20px;
	}
	.list-category:empty {
		margin-bottom: 0;
		margin-left: 0;
	}
	.list-category > * {
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 20px;
	}
}

@media (min-width: 768px) {
	.list-category {
		text-align: left;
	}
	.list-category-item a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.list-category + .button {
		margin-top: 50px;
	}
}

@media (max-width: 991.98px) {
	.list-category-down-md-inline-block {
		margin-bottom: 0;
		margin-left: -20px;
	}
	.list-category-down-md-inline-block:empty {
		margin-bottom: 0;
		margin-left: 0;
	}
	.list-category-down-md-inline-block > * {
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 20px;
	}
}

@media (max-width: 1199.98px) {
	.list-category-down-lg-inline-block {
		margin-bottom: 0;
		margin-left: -20px;
	}
	.list-category-down-lg-inline-block:empty {
		margin-bottom: 0;
		margin-left: 0;
	}
	.list-category-down-lg-inline-block > * {
		display: inline-block;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: 20px;
	}
}

.single-service {
    text-align: left;
}







.unit {
	display: flex;
	flex: 0 1 100%;
	margin-bottom: -20px;
	margin-left: -30px;
}

.unit > * {
	margin-bottom: 20px;
	margin-left: 30px;
}

.unit:empty {
	margin-bottom: 0;
	margin-left: 0;
}

.unit-body {
	flex: 0 1 auto;
	}
	
.unit-body h5 {
	font-weight:600;
	text-transform:uppercase;}

.unit-left,
.unit-right {
	flex: 0 0 auto;
	max-width: 100%;
}

.unit-spacing-xxs {
	margin-bottom: -5px;
	margin-left: -5px;
}

.unit-spacing-xxs > * {
	margin-bottom: 5px;
	margin-left: 5px;
}

.unit-spacing-xs {
	margin-bottom: -10px;
	margin-left: -10px;
}

.unit-spacing-xs > * {
	margin-bottom: 10px;
	margin-left: 10px;
}

.unit-spacing-sm {
	margin-bottom: -15px;
	margin-left: -15px;
}

.unit-spacing-sm > * {
	margin-bottom: 15px;
	margin-left: 15px;
}

.unit-spacing-md {
	margin-bottom: -20px;
	margin-left: -20px;
}

.unit-spacing-md > * {
	margin-bottom: 20px;
	margin-left: 20px;
}

.unit-spacing-lg {
	margin-bottom: -30px;
	margin-left: -30px;
}

.unit-spacing-lg > * {
	margin-bottom: 30px;
	margin-left: 30px;
}

.unit-spacing-xl {
	margin-bottom: -20px;
	margin-left: -40px;
}

.unit-spacing-xl > * {
	margin-bottom: 50px;
	margin-left: 40px;
}

.unit-spacing-1 {
	margin-bottom: -15px;
	margin-left: -30px;
}

.unit-spacing-1 > * {
	margin-bottom: 15px;
	margin-left: 30px;
}

.unit-spacing-2 {
	margin-bottom: -10px;
	margin-left: -30px;
}

.unit-spacing-2 > * {
	margin-bottom: 10px;
	margin-left: 30px;
}